<ion-header>
  <ion-toolbar class="ios hydrated">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title class="ios title-ios hydrated">Modify Course</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content>
  <ion-list lines="full" class="ion-no-margin ion-no-padding ios list-ios list-lines-full list-ios-lines-full hydrated">
    <form [formGroup]="updateSongForm" (ngSubmit)="updateForm()">
      <h3> </h3> 
      <ion-item>
        <ion-label position="floating">Course</ion-label>
        <ion-input formControlName="course1" type="text" ></ion-input>
      </ion-item>

      <ion-item>
        <ion-label position="floating">Course</ion-label>
        <ion-input formControlName="course2" type="text" ></ion-input>
      </ion-item>

      <ion-item>
        <ion-label position="floating">Course</ion-label>
        <ion-input formControlName="course3" type="text" ></ion-input>
      </ion-item>

      <ion-item>
        <ion-label position="floating">Course</ion-label>
        <ion-input formControlName="course4" type="text" ></ion-input>
      </ion-item>
      
      <ion-row>
        <ion-col>
          <ion-button type="submit" color="primary" shape="full" expand="block">Save</ion-button>
        </ion-col>
      </ion-row>
    </form>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
  </ion-list>
</ion-content>